@media screen and (min-width: 993px) {
  .info-mobile-container,
  .info-mobile-container2 {
    overflow: hidden;
    padding: 0;
    margin: 0;
  }
}

@media screen and (max-width: 1440px) {
  .dashboard__image img {
    right: -354px;
  }

  .dashboard__image--wide img {
    right: -400px;
  }
}

@media screen and (max-width: 1240px) {
  .price-item_descr, .price-item_balance {
    display: flex;
    color: #B9BADB;
    margin-bottom: 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
  }

}

@media screen and (max-width: 1024px) {
  .dashboard__image img {
    right: -524px;
  }

  .evaluation-items {
    flex-direction: column;
  }
}


@media screen and (max-width: 992px) {

  .performance,
  .faq-section {
    padding: 40px 0;
  }

  .performance .container {
    flex-direction: column;
    padding: 40px 32px 32px;
    gap: 40px;
  }

  .performance-block {
    align-items: center;
    justify-content: center;
    gap: 20px;
  }

  .performance-title {
    font-size: 32px;
    text-align: center;
  }

  .performance-items {
    align-items: center;
    justify-content: center;
  }

  .performance-item p {
    font-size: 18px;
  }

  .performance-image {
    border-radius: 12px;
    position: relative;
  }

  .performance-image::after {
    background: linear-gradient(0deg, #1A22FF 41.56%, rgba(72, 79, 255, 0.00) 100%);
    mix-blend-mode: hard-light;
    -webkit-mix-blend-mode: hard-light;
    position: absolute;
    width: 100%;
    height: 33px;
    bottom: 0;
    left: 0;
    right: 0;
  }

  .price-wrapper {
    padding: 0;
    background: none;
    flex-wrap: wrap;
    align-items: flex-start;
  }

  .price-tariff-specs {
    display: none;
  }

  .info-mobile-container,
  .info-mobile-container2 {
    width: 100%;
    min-width: 0;
  }

  .price {
    border-radius: 40px;
    background: rgba(0, 39, 191, 0.60);
    padding: 40px 0px;
    margin-bottom: 40px;
  }

  .simulated-text {
    font-size: 10px;
  }

  .academy-list {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 24px;
    margin-top: 40px;
  }

  .academy-subtitle {
    font-size: 16px;
  }

  .profits-item,
  .statistic-item {
    align-items: center;
  }

  .statistic-content {
    flex-direction: column;
    align-items: center;
  }

  .profits-text-second,
  .statistic-text-second {
    text-align: center;
  }

  .info-mobile-container,
  .info-mobile-container2 {
    padding-bottom: 60px !important;
    padding-top: 40px !important;
    overflow: hidden;
  }

  .info-mobiles2 {
    justify-content: flex-start;
  }


  .swiper-pagination .swiper-pagination-clickable .swiper-pagination-bullets .swiper-pagination-horizontal {
    padding: 4px;
    border-radius: 4px;
    border: 1px solid #575E7B;
  }

  .swiper-pagination-bullet {
    background-color: #575E7B;
    width: 12px !important;
    height: 12px !important;
  }

  .swiper-pagination-bullet-active {
    background-color: #ffffff;
  }

  .swiper-pagination,
  .swiper-pagination2 {
    border-radius: 50px;
    border: 1px solid rgba(255, 255, 255, 0.06);
    background: rgba(255, 255, 255, 0.06);
    padding: 8px 16px;
    display: flex;
    width: auto !important;
    left: 50% !important;
    transform: translateX(-50%) !important;
  }

  .swiper-pagination3 {
    border: 1px solid rgba(255, 255, 255, 0.06) !important;
    background: rgba(0, 0, 0, 0.12) !important;
  }

  .banner-offer {
    display: none;
  }

  .banner-offer-mobile {
    display: flex;
  }

  .main-header {
    padding: 20px 0;
  }

  .main-title {
    font-size: 36px;
    line-height: 43.57px;
  }

  .main-subtitle {
    font-size: 14px;
    line-height: 20px;
  }

  .text-content {
    max-width: 390px;
  }

  .dashboard__ellipse {
    top: 200px;
    left: -28px;
  }

  .howstart-title {
    font-size: 36px;
    line-height: 44px;
    text-align: center;
  }

  .howstart {
    padding: 40px 0px;
  }

  .info-mobile {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    overflow-x: scroll;
    gap: 16px;
  }

  .info-wrappers {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    overflow-x: scroll;
    overscroll-behavior-x: auto;
    width: 100%;
  }

  .price {
    padding: 40px 0px 80px;
  }

  .price-header {
    flex-direction: column;
    padding-bottom: 40px;
    align-items: center;
  }

  .price-header_title {
    font-size: 28px;
    line-height: 36px;
    margin-bottom: 24px;
  }

  .price-item {
    min-width: 247px;
  }

  .price-item_title {
    font-size: 24px;
    line-height: 24px;
  }

  .price-item_number {
    font-size: 28px;
    line-height: 36px;
    margin-bottom: 2px;
  }

  .price-item_line {
    width: 159px;
    margin: 12px 0px;
  }

  .price-item_sale {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 2px;
  }

  .price-item_sum {
    font-size: 18px;
    line-height: 24px;
  }

  .price-item_subsum {
    font-size: 14px;
    line-height: 21px;
  }

  .button-group {
    flex-direction: column;
    gap: 10px;

  }

  .btn-ghost {
    display: inline;
  }

  .banner-offer-wrapper {
    border-radius: 40px;
    padding: 4px;
  }

  .banner-offer-wrapper-desktop {
    display: none;
  }

  .banner-offer-wrapper-mobile {
    display: flex;
  }

  .banner-offer-wrapper::before {
    border-radius: 40px;
  }

  .banner-offer-mobile {
    border-radius: 40px;
    padding: 0;
  }

  .banner-offer_title {
    text-align: center;
    font-size: 14px;
    line-height: 140%;
  }

  .banner-offer_headline {
    padding: 20px 16px 16px;
  }

}

@media screen and (max-width: 768px) {


  .profits-content {
    flex-direction: column;
    align-items: center;
    gap: 16px;
  }

  .statistic {
    padding-top: 40px;
  }

  iframe {
    width: 100%;
    height: 100%;
  }

  .academy {
    padding-bottom: 40px;
  }

  .academy-video-title {
    margin-top: 8px;
  }

  .statistic-content {
    gap: 32px;
  }

  .dashboard__image img {
    position: static;
    max-width: 500px;
    width: 100%;
    padding: 0 16px;
  }

  .trade {
    padding: 40px 0px;
  }

  .academy-video {
    width: 100%;
  }

  .academy-video-wrap,
  .video-wrap {
    max-width: 100%;
  }

  .trade-wrapper {
    background-image: url('../image/sponsorship-mobile.webp');
    background-position: bottom;
    padding-left: 0;
    padding-top: 0;
    padding: 40px 0px 0px 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    max-width: 380px;
    height: 780px;
    width: 100%;
    margin: 0 auto;

  }

  .trade-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .sponsor {
    font-size: 18px;
  }

  .sponsor-name--big {
    font-size: 40px !important;
  }

  .sponsor-name span {
    font-size: 24px;
  }

  .sponsor-descr {
    font-size: 14px;
    padding: 0 16px;
  }

  .hide-desktop {
    display: flex;
  }

  .container {
    padding: 0px 16px;
  }

  .highlight {
    display: contents;
  }

  .main-content {
    flex-direction: column;
    padding: 40px 0px 0px 0px;
    align-items: center;
  }

  .main-title {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .main-subtitle {
    text-align: center;
  }

  .evaluation-item:nth-of-type(1) img {
    max-width: 100%;
  }

  .text-content {
    align-items: center;
    text-align: center;
  }


  .text-content {
    margin-bottom: 32px;
  }

  .howstart-title {
    margin-bottom: 32px;
  }

  .button-group {
    flex-direction: column;
    gap: 10px;
    align-items: center;
  }

  .btn-ghost {
    display: inline;
  }




  .footer-block {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 16px;
  }

  .footer-block__content {
    flex-direction: column;
    align-items: flex-start;
    gap: 17px;
    margin-bottom: 20px;
  }

  .footer-gap {
    flex-direction: row;
  }

  .footer-wrap {
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
  }

  .footer-wrap__date {
    text-align: left;
  }

  .academy-content {
    padding: 32px 0px;
  }

  .academy-subtitle {
    text-align: center;
  }

  .academy-title {
    max-width: 90%;
  }

  .banner-offer_btn {
    width: 100%;
    font-size: 16px;
    font-weight: 600;
    padding: 16px 24px;
    justify-content: center;
  }


  .btn-primary_text {
    margin-right: 0;
  }
}

@media screen and (max-width: 480px) {

  .profits-item {
    max-width: 46%;
  }

  .desktop-none {
    display: block;
  }

  .header-content {
    margin-bottom: 22px;
    margin-top: 12px;
  }

  .header-right {
    background-color: #1c1e4e;
    padding: 8px 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .main-header {
    padding: 10px 0px;
  }

  .media-none {
    display: none;
  }

  .profits-text {
    text-align: center;
  }

  .profits {
    padding: 40px 0px 48px 0px;
  }

  .dashboard__ellipse {
    left: 0;
  }
}

@media screen and (max-width: 375px) {
  .profits-item {
    max-width: 100%;
  }
}
